
.gallery_ui_item {
  width: 100%;
  height: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  cursor: pointer;
  background-color: transparent;
  margin: 0 auto;
}

.gallery_ui_item img, .gallery_ui_item video {
	max-height: 100%;
	max-width: 100%;
}

.gallery_ui_item button {
  position: absolute;
  bottom: 5px;
  right: 5px;
}

.gallery_ui_display {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 998;
  background-color: #111;
  cursor: default;

  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery_ui_display img, .gallery_ui_display video {
	max-height: 100%;
	max-width: 100%;
}



.gallery_ui_display div {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 300px;
  height: 300px;
  bottom: auto;
}

.gallery_ui_display button {
  position: fixed;
  background-color: #0001;
	border: 0;
	color: #FFF; 
  cursor: pointer;
  z-index: 10;
}

.gallery_ui_display button:hover {
	background-color: #0003;
}

.gallery_ui_display button.display_close {
  top: 5px;
  right: 5px;
  bottom: auto;
	
	font-size: 26px;
}

.gallery_ui_display button.display_left {
  left: 0px;
  width: 100px;
  height: 200px;
  font-size: 26px;
  top: 50%;
  transform: translateY(-50%);
}

.gallery_ui_display button.display_right {
  right: 0px;
  width: 100px;
  height: 200px; 
  font-size: 26px;
  top: 50%;
  transform: translateY(-50%);
}


@media only screen and (max-width: 720px) {
  .gallery_ui_display button.display_left, .gallery_ui_display button.display_right {
    width: 40px;
    height: 40px;
    top: 70px;
  }
}


.img_grid {
  display: flex;
  flex-wrap: wrap;
  background-color: #191919;
}

.img_grid div {
  width: fit-content;
  width: -moz-fit-content;
  height: auto;
  background-color: #111;
  flex-grow: 1;
  text-align: center;

  display: flex;
  justify-content: center;
  align-items: center;
}

.img_grid div img {
  max-width: 100%;
}

